worker_app: "synapse.app.media_repository"
worker_name: "mediaworker"
worker_log_config: "/etc/matrix-synapse/logconf.d/media-log.yaml"

worker_listeners:
  - path: "/run/matrix-synapse/inbound_mediaworker.sock"
    type: http
    resources:
      - names: [media]

  - path: "/run/matrix-synapse/replication_mediaworker.sock"
    type: http
    resources:
      - names: [replication]

